/*
      Tutorial 3, Case Problem 2
      Your Name: Ruby-Anne Locke
      Today's Date: Sep 24, 2017
	  Record
	  Layout Style Sheet
*/
body {
	    font-family: Verdana, sans-serif;
		background-color:#c0e59b;
}

h1   {
	    text-align: center;
}

h2   {
		color:navy;
}

h3   {
	    font-weight:bold;
		color:navy;
}

h4    {
	    font-style:italic;
		color:maroon;
		text-transform: uppercase;
}	

p     {
		text-indent:5em;
		line-height:1.5em;
}
